De installatie zoekt naar Java. Moet die er zijn om goed te werken?

From Apache OpenOffice Wiki
< NL‎ | Documentation‎ | FAQ‎ | Installatie
Revision as of 13:16, 30 November 2009 by Ccornell (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search


De installatie zoekt naar Java. Moet die er zijn om goed te werken?


Java is niet nodig voor alle mogelijkheden van OpenOffice.org om die goed te laten werken. Er zullen dan echter enkele mogelijkheden zijn die niet beschikbaar zijn zonder het. U zult bijvoorbeeld niet kunnen gebruiken: de XSLT-functionaliteit, JDBC, applets, formulier generators en Java Application Programming Interfaces (APIs) voor 3e partij-modules, als er geen Java is geïnstalleerd.

Voor meer informatie:

Personal tools